<?php

//
// +---------------------------------------------------------------------------+
// | Inmemoriam v 1.0 plug-in for Geeklog                                      |
// | english.php                                                               |
// +---------------------------------------------------------------------------+
// | Copyright (C) 2005 by the following authors:                              |
// | Author: Alf Deeley aka machinari - ajdeeley@summitpages.ca                |
// +---------------------------------------------------------------------------+
// |                                                                           |
// | This program is free software; you can redistribute it and/or             |
// | modify it under the terms of the GNU General Public License               |
// | as published by the Free Software Foundation; either version 2            |
// | of the License, or (at your option) any later version.                    |
// |                                                                           |
// | This program is distributed in the hope that it will be useful,           |
// | but WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             |
// | GNU General Public License for more details.                              |
// |                                                                           |
// | You should have received a copy of the GNU General Public License         |
// | along with this program; if not, write to the Free Software Foundation,   |
// | Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.           |
// |                                                                           |
// +---------------------------------------------------------------------------+
//


//geeklog admin
$LANG_INM00 = array (
    'access_denied'     => 'Access Denied',
    'access_denied_msg' => 'Only Root Users have Access to this Page.  Your user name and IP have been recorded.',
    'access_denied_msg1' => 'Only Authorized Users have Access to this Page.  Your user name and IP have been recorded.',
    'admin'             => 'Plugin Admin',
    'enabled'           => 'Disable plugin before uninstalling.',
    'install'           => 'Install',
    'install_failed'    => 'Installation Failed -- See your error log to find out why.',
    'install_header'    => 'Install/Uninstall Plugin',
    'install_success'   => 'Installation Successful.  Create your first media album <a href="%s">here</a>.',
    'installdoc'        => "<a href=\"{$_CONF['site_admin_url']}/plugins/inmemoriam/install_doc.html\">Install Document</a>",
    'installed'         => 'The Plugin is Installed',
    'plugin'            => 'Plugin',
    'readme'            => 'STOP! Before you press install please read the ',
    'uninstall'         => 'Uninstall',
    'uninstall_msg'     => 'Plugin Successfully Uninstalled',
    'uninstalled'       => 'The Plugin is Not Installed',
    'warning'           => 'Warning! Plugin is still Enabled',
);

//upgrade function
$PLG_inmemoriam_MESSAGE1 = 'Inmemoriam Media Gallery plugin upgrade: Update completed successfully.';
$PLG_inmemoriam_MESSAGE2 = 'Inmemoriam Media Gallery plugin upgrade: We are unable to update this version automatically. Refer to the plugin documentation.';
$PLG_inmemoriam_MESSAGE3 = 'Inmemoriam Media Gallery plugin upgrade failed - check error.log';

//inmemoriam general
$LANG_INM01 = array(
    1   => 'Inmemoriam',
    2   => 'Create Album',
    3   => 'Manage Media',
    4   => 'Inmemoriam',
    5   => 'Add Media',
    6   => 'Create Album',
    7   => 'Jump to',
    8   => 'Search',
    9   => 'Media Queue',
    10  => 'Manage Albums',
    11  => 'Inmemoriam',
    12  => ' -- because memories are life',
    13  => '<a href="index.php"><b>Inmemoriam</b></a> was inspired by the memory of my father,<br />a sculptor and photographer of life.',
    14  => 'All media found in this gallery should be considered copyright unless otherwise specified...',
    15  => "Click on a thumbnail to browse media albums.",
    16  => 'If you would like to add media to this gallery feel free to register and/or login after which time you will be given the option to add to or create albums.',
    17  => 'Browse',
    18  => 'Featured Media Album',
    19  => 'Inmemoriam Media',
    20  => 'Inmemoriam Media Results',
    21  => 'Inmemoriam Media Gallery Stats',
    22  => 'Top Ten Viewed Media Items',
    23  => 'Views',
    24  => 'No media has been accessed to date.',
    25  => 'Top Ten Busiest Media Contributors',
    26  => 'Submissions',
    27  => 'Top Ten Rated Media Items',
    28  => 'Current&nbsp;Rating',
    29  => 'No submissions are accessible to date.',
    30  => 'No media has been rated to date.',
    31  => 'Gallery powered by Inmemoriam Media -- Courtesy SummitPages.ca',
    32  => "%1\$s<br /><br />This gallery contains <b>%2\$d albums with %3\$d media items</b>.",
    33  => 'MEDIA',
    34  => ' last %s days',
    35  => 'No new media',
    36  => 'Employee of the Month',
    37  => 'My photo blog',
    38  => 'My Favorites',
    39  => 'Featured Album',
    40  => 'Most Popular Media',
    41  => 'Top Rated Media',
    42  => 'Media Item',
    43  => 'Photographer',
    44  => 'Last 10 media submissions for user %s',
    45  => 'Image #',
    46  => 'Album #',
    47  => 'The Inmemoriam media gallery was designed as a plug-in for Geeklog and in memory of my son\'s grandfather, my dad.',
    48  => 'All media courtesy ',
    49  => 'All Albums',
    50  => 'Comments',
    51  => 'Link to',
    52  => 'Accessible media items',
);

//albums.php
$LANG_INM02 = array(
    1   => "You may add media to any album you have access to.  Your submission may or may not need approval depending upon the album's properties.  See the <a href=\"{$INM_CONF['url_html']}/docs/usage.html#add\">help file</a> if there is any difficulty.",
    2   => "Any albums created on this page are owned and editable by their creator.  Any submissions made to this album by users other than the owner may be moderated if the queue is turned on.  See the <a href=\"{$INM_CONF['url_html']}/docs/usage.html#create\">help file</a> if there is any difficulty.",
    3   => 'Album Editor',
    4   => 'Select album to edit',
    5   => 'or create a new album',
    6   => 'Name',
    7   => 'ID',
    8   => "<a href=\"{$INM_CONF['url_html']}/docs/usage.html#%s\"><small>See Usage Doc</small></a>",
    9   => 'Make this a sub-album',
    10  => 'of parent album',
    11  => 'The ID must be unique and alphanumeric. Do not use spaces',
    12  => 'Summary/Description',
    13  => 'Album thumbnail',
    14  => 'or use a random image',
    15  => 'Frame',
    16  => 'Theme',
    17  => 'Order media by',
    18  => 'ascending',
    19  => 'descending',
    20  => 'Maximum display width',
    21  => 'Maximum display height',
    22  => 'Allow full size view',
    //23  => '',
    //24  => '',
    25  => "<a href=\"{$INM_CONF['url_html']}/docs/usage.html#frames\"><small>View Frames</small></a>",
    26  => "<a href=\"{$INM_CONF['url_html']}/docs/usage.html#themes\"><small>View Themes</small></a>",
    //27  => '',
    //28  => '',
    //29  => '',
    30  => 'Thumbs per page',
    31  => 'Submit',
    32  => 'Reset',
    33  => 'Delete',
    34  => 'Cancel',
    35  => '',
    36  => 'None',
    37  => 'Default',
    38  => 'Apply display settings to all sub-albums',
    39  => '<u>Create new album</u>',
    40  => 'Enable comments',
    41  => 'Enable rating system',
    42  => 'Album Display Settings',
    43  => 'Media Display Settings',
    44  => 'Currently editing',
    45  => 'Enable Description',
    46  => 'Thumbnail size',
    47  => 'Small',
    48  => 'Medium',
    49  => 'Large',
    50  => 'Turn on submission queue for this album',
    51  => 'This is a sub-album of',
    52  => 'That album ID does not exist in the database.',
    53  => 'Album and all media therein successfully deleted.',
    //54  => 'Process halted.  The file <i>%s</i> could not be deleted.',
    //55  => 'Process halted.  The directory <i>%s</i> could not be removed.',
    54  => 'The file <i>%s</i> could not be deleted.',
    55  => 'The directory <i>%s</i> could not be removed.',
    56  => 'Process halted.  The directory <i>%s</i> could not be renamed.',
    57  => 'Make this sub-album a parent album',
    58  => 'Allow submissions to this album',
    59  => 'date, descending',
    60  => 'date, ascending',
    61  => 'views, descending',
    62  => 'views, ascending',
    63  => 'rating, descending',
    64  => 'rating, ascending',
    65  => 'Set as featured',
    66  => 'Position',
    67  => 'Topic',
    68  => 'When checked, a summary of the album will appear as a centerblock on the index page.',
    69  => 'Top',
    70  => 'After featured article',
    71  => 'Bottom',
    72  => 'All',
    73  => 'Homepage only',
    74  => 'An associated watermark, %s, could not be deleted.',
    75  => 'Process Complete:  The following errors occurred:<br /><br />',
    76  => 'Members',
    77  => 'Group..see docs',
    78  => 'Limit full view to',
    79  => 'Not restricted',
    80  => 'Block Type',
    81  => 'Album Summary',
    82  => 'Thumb Review',
    83  => 'Clear all watermarks from this album',
    84  => 'Image',
    85  => 'Audio',
    86  => 'Video',
    87  => 'Document',
    88  => 'Allowable media types',
    89  => 'Maximum upload size',
    90  => "<small>Max file size cannot be greater than %1\$s bytes or %2\$s</small>",
);

//access
$LANG_INM03 = array(
    1   => 'Access Rights',
    2   => 'see documentation',
    3   => 'Owner',
    4   => 'Group',
    5   => 'Members',
    6   => 'Anonymous',
    7   => 'NOTE: members refers to all logged in members of the site and anonymous refers to any user browsing the site that is not logged in.',
    8   => '<b>Permissions</b>:&nbsp;&nbsp;R = read, E = edit, edit rights assume read rights.',
    9   => '',
    10  => 'Access Denied',
    11  => '',
    12  => "You do not have sufficient permissions to edit this album or it does not exist.  This attempt has been logged.  Please <a href=\"{$INM_CONF['url_html']}/albums.php\">go back to the album editor</a>.",
    13  => "You do not have sufficient permissions to edit this media or it does not exist.  This attempt has been logged.  Please <a href=\"{$INM_CONF['url_html']}/media.php\">try again</a>.",
    14  => '',
    15  => "You are trying to add media to an album that you don't have access to or that does not exist.  This attempt has been logged.  Please <a href=\"{$INM_CONF['url_html']}/media.php\">try again</a>.",

);

//validation
$LANG_INM04 = array(
    1   => 'An input validation error has occurred.  Please go back and review your entries.',
    2   => 'Please try again...',
    3   => 'Album directory is not writable.',
    4   => '<b><i>%s</i></b> has been created successfully.',
    5   => 'Your album directory already exists.  To ensure a unique album directory, do not change the default directory.',
    6   => 'Album could not be created.',
    7   => '<b><i>%s</i></b> has be updated successfully.',
    8   => 'Your thumbnail could not be uploaded.',
);

//album display
$LANG_INM05 = array(
    1   => '',
    2   => 'Owner',
    3   => 'Images',
    4   => 'Views',
    5   => 'Album Name: ',
    6   => 'Anonymous',
    7   => 'Sub-Albums',
    8   => 'N/A',
    9   => 'Choose from %s media albums',
    10  => 'Edit Album',
    11  => 'Add Media',
    12  => 'Browse Album',
    13  => 'This album was created on %s.<br />No description exists for this album.',
    14  => 'Select an album to view',
    15  => 'Total Media',
    16  => 'Album Views',
);

//admin/index.php
$LANG_INM06 = array(
    1   => 'Allow anonymous access',
    2   => 'Allow members to add media',
    3   => 'Enable splash page',
    4   => 'Enable random image block',
    5   => 'Display Geeklog blocks',
    6   => 'Left blocks only',
    7   => 'Right blocks only',
    8   => 'Left and right blocks',
    9   => 'None',
    10  => 'General Settings',
    11  => 'Display Settings',
    12  => 'Global Settings',
    13  => 'Update',
    14  => 'Reset',
    15  => 'Apply Defaults',
    16  => 'Albums per page',
    17  => 'Maximum upload size',
    18  => 'Maximum image width',
    19  => 'Maximum image height',
    20  => 'Search results per page',
    21  => 'Yes',
    22  => 'No',
    23  => 'General Administration',
    24  => "<a href=\"{$INM_CONF['url_html']}/docs/usage.html#%s\"><small>See Admin Doc</small></a>",
    25  => 'Allow members to create albums',
    26  => "Any default settings applied or edited from this page are applied globally.  See the <a href=\"{$INM_CONF['url_html']}/docs/usage.html#admin\">help file</a> if there is any difficulty.",
    27  => 'Inmemoriam Administration',
    28  => 'Image maximums',
    29  => 'e.g.: 1048576 = 1MB; 65536 = 64KB',
    30  => 'Settings successfully updated.',
    31  => 'Default settings successfully applied.',
    32  => 'General',
    33  => 'Directories',
    34  => 'Database',
    35  => 'Update Database',
    36  => 'Repair',
    37  => 'Auto: Scan and Apply',
    38  => 'Manual: Scan and Review',
    39  => 'Directory Administration',
    40  => 'Database Administration',
    41  => 'Results',
    42  => 'If you\'ve uploaded media via FTP, scan your album directory from this page.  Updates are applied to the database automatically or after a manual review of potential updates has been made.',
    43  => "To preserve your albums' integrity, these scans will search your database for rogue or unattended entries.  Scan results are returned before any action is taken.  See <a href=\"{$INM_CONF['url_html']}/docs/usage.html#database\">documentation</a> for more info.",
    44  => 'Cancel',
    45  => 'Check All',
    46  => 'Update Database',
    47  => 'Album ID',
    48  => 'Filename',
    49  => 'Sub-Album ID',
    50  => 'Album depth disallowed.',
    51  => 'Below are listed allowable media and/or albums that can be added to your gallery.<br />Uncheck any selections that you do not wish to add.',
    52  => 'Uncheck All',
    53  => '%s is not accessible<br />',
    54  => "<b>Album ID</b>: %1\$s; <b>Sub-Album ID</b>: %2\$s; <b>Filename</b>: %3\$s",
    55  => "<b>Album ID</b>: %1\$s; <b>Filename</b>: %2\$s",
    56  => "Process Complete: %d entries added to the database.  Procedd to the main <a href=\"{$INM_CONF['url_html']}/index.php\">album index</a>.",
    57  => 'Scan Complete: 0 new media found.<br />',
    58  => 'Scan encountered the following error(s):<br />',
    59  => 'Small',
    60  => 'Medium',
    61  => 'Large',
    62  => 'Thumbnail size',
    63  => '&#10045;',
    64  => "<p>If you can read this then you\'re to close!  ...Or you have not set permissions properly on any directories and/or files that you have recently created via FTP.  Any files marked with an asterisk, <span class=\"inm-asterisk\">&#10045;</span>, must be made writable before any Inmemoriam operations can be accomplished.  See <a href=\"{$INM_CONF['url_html']}/docs/usage.html#ftp\">documentation</a> for more info.</p>",
    65  => "<p><span class=\"inm-asterisk\">NOTE</span>: Any files and/or directories that have improper permissions set will not be operable by Inmemoriam functions.  Please check your files if you have not yet done so.  See <a href=\"{$INM_CONF['url_html']}/docs/usage.html#ftp\">documentation</a> for more info.</p>",
    66  => 'Static Image Administration',
    67  => 'Static Images',
    68  => 'Generate static thumbnails',
    69  => 'Generate static scaled images',
    70  => 'Delete all static images',
    71  => "Generating thumbnails will produce small, medium, and large versions of any image in the gallery.  Generating scaled images will produce static images for every album according to that albums maximum display dimensions.<br />While processing thumbnails, <b>this script will only process approximately 100 images per run</b> in order to avoid server timeouts when dealing with large collections.  While processing scaled images, approximately 200 images will be processed per run.<br />See the <a href=\"{$INM_CONF['url_html']}/docs/usage.html#static\">usage doc</a> for more info.",
    72  => 'If the gallery appears slow to load images, generating static images and thumbnails should increase loading speed while reducing server load.  If little drive space exists static images should be avoided.',
    73  => 'No albums exist',
    74  => 'Please check that you have properly set permissions on relevant directories.',
    75  => 'Process complete: %d static images have been processed.',
    76  => 'Scan 1',
    77  => 'Scan 2',
    78  => 'Scan 3',
    79  => 'Scan 4',
    80  => 'Check for rogue user ID\'s and reassign any media found to root user.  Note: reassigned media is not accessible to the public.',
    81  => 'Check for unattended album ID\'s -- where no corresponding album exists on the server.  Entries will be deleted along with any media ID\'s belonging to these albums.',
    82  => 'Check for media items that do not belong to a valid album.  Any media found will be deleted.',
    83  => 'Check for unattended media ID\'s -- where no corresponding media exists on the server.  Entries found will be deleted.',
    84  => 'Backup',
    85  => 'Backup your database, save your money.',
    86  => "Any backups created by this script will be stored in {$_CONF['path']}plugins/inmemoriam/backups/.",
    87  => 'Backup directory is not writable.',
    88  => 'Backup successfull.  <b>%s</b> created.',
    89  => '<b>Existing backups include</b>: <br />',
    90  => 'Repair 1',
    91  => 'Repair 2',
    92  => 'Repair 3',
    93  => 'Repair 4',
    94  => 'All owners are accounted for in the main users table.',
    95  => 'Process complete.  The following albums are owned by invalid users: ',
    96  => 'Process complete.  Media reassigned.',
    97  => 'albums',
    98  => 'media items',
    99  => 'Process complete.  The following albums do not exist on the server: ',
    100 => 'All albums are accounted for on the server.',
    101 => 'Process complete.  Entries removed.',
    102 => 'Process complete.  The following media items belong to invalid albums: ',
    103 => 'All media is accounted for in the main albums table.',
    104 => 'Process complete:  The following media items do not exist on the server: ',
    105 => 'All media is accounted for on the server.',
    106 => 'Process complete:  Entries removed.',
    107 => 'Process complete:  Static images removed.',
    108 => 'Enable &quot;what\'s new&quot; list',
    109 => 'Individual media',
    110 => 'Media per album',
    111 => 'List type',
    112 => 'Enable email notification',
    113 => 'Enable menu item',
    114 => 'Default date format',
    115 => "<small>Lesser maximums may be set per album</small>.<br />Note: <small>Your server configuration allows a <b>maximum file size of %1\$s bytes</b> or %2\$s</small>.",
);

//media.php
$LANG_INM08 = array(
    1  => 'Add media to album',
    2   => 'Media Editor',
    3   => 'Upload Media',
    4  => "<a href=\"{$INM_CONF['url_html']}/docs/usage.html#%s\"><small>See Usage Doc</small></a>",
    5  => 'Media to add',
    6  => 'Media type',
    7  => 'Image',
    8  => 'Audio',
    9  => 'Video',
    10  => 'Code',
    11  => 'At present only images are supported fully.',
    12  => 'Note',
    13  => '<p>NOTE: <small>If uploading multiple files, the following settings will be applied to each file.  Titles and captions can be applied to their respective files after those files have been inserted into the album.</small></p>',
    14  => 'Display Settings',
    15  => 'Submit',
    16  => 'Reset',
    17  => 'Delete',
    18  => 'Cancel',
    19  => 'Apply Watermark',
    20  => 'Enable watermark',
    21  => 'Apply to all images in current album',
    22  => 'Currently editing file',
    23  => 'This media belongs to',
    24  => 'Add another file',
    25  => 'Display exif data',
    26  => 'Display caption',
    27  => 'Caption',
    28  => 'Title',
    29  => 'Enable comments',
    30  => 'Enable rating system',
    31  => 'Use text watermark',
    32  => 'Use image watermark',
    33  => 'Text mark',
    34  => 'Image',
    35  => 'Size',
    36  => 'Position',
    37  => 'Small',
    38  => 'Medium',
    39  => 'Large',
    40  => 'Top-left',
    41  => 'Top-right',
    42  => 'Bottom-left',
    43  => 'Bottom-right',
    44  => 'Center',
    45  => 'No albums exist or you do not have permission to add media to existing albums.  An album must be accessible before you can add media to the gallery.',
    46  => 'Update Results',
    47  => 'You have insufficient permission to add to this album or specified album does not exist.',
    48  => 'Add Results',
    49  => 'Maximum file size',
    50  => 'Allowed',
    51  => 'Result',
    52  => 'Update',
    53  => 'Search keywords',
    54  => 'Separate words with a comma',
    55  => 'Process halted.  The file <i>%s</i> could not be removed.',
    56  => '<br />The associated watermark could not be deleted.',
    57  => 'File has successfully been deleted.',
    //58  => 'Alternate text',
    59  => 'Update process complete.',
    60  => 'Errors in process:',
    61  => '<p>Currently adding media to <b><i>%s</i></b>.</p>',
    62  => 'Process complete:  Once approved, your submission will be added to the gallery.',
    63  => 'Top-Center',
    64  => 'Bottom-Center',
    65  => 'Center-Left',
    66  => 'Center-Right',
    67  => 'Apply to all images in every album',
    68  => 'Use default watermark',
    69  => 'Opacity',
    70  => 'Move media to',
    71  => 'Could not move file, <b>%s</b>--filename already exists in new album, or you do not have sufficient access to perform this task.',
    72  => 'An error occured while attempting to write to <i>%s</i>',
    73  => 'Text only',
    74  => 'Image only',
    75  => '..or customize your text',
    76  => 'Site name',
    77  => 'Site slogan',
    78  => 'Copyright notice',
    79  => "Current date/time",
    80  => "Media courtesy {$_CONF['site_name']}",
    81  => "{$_CONF['site_slogan']}",
    82  => "Media copyright {$_CONF['site_name']}",
);

//file errors
$LANG_INM07 = array(
    1   => "Process complete:  %d error(s) occured and %s file(s) uploaded successfully.  <a href=\"{$INM_CONF['url_html']}/media.php?id=%s\">Add more</a>...",
    2   => 'The following files encountered errors:  ',
    3   => 'filename already exists in database for specified album.',
    4   => 'filename already exists in album\'s directory.',
    5   => "your file was %2\$s, which exceeds exceeds the maximum file size of %1\$s.",
    6   => 'the file extension is invalid.',
    7   => 'file could not be uploaded.',
    8   => 'This entry represents an empty file entry.',
    9   => 'The default Inmemoriam watermark has been applied.',
    10  => 'This watermark could not be removed from the server.',
);

//image.php
$LANG_INM09 = array(
    1   => "Media in this gallery should be considered copyright unless otherwise stated.<br />All trademarks and copyrights presented here are owned by their respective owners.<br /><br />All media here is presented courtesy of <a href=\"{$_CONF['site_url']}\">{$_CONF['site_url']}</a>.<br />Feel free to visit our <a href=\"{$INM_CONF['url_html']}/index.php?splash=1\">Media Gallery</a>.",
);

//browse.php
$LANG_INM10 = array(
    1   => "This album contains <b>%5\$d items</b>.<br />It has been <b>viewed %1\$d</b> times since %2\$s.%3\$s<br /><br />%4\$s",
    2   => "You are trying to access an album that you don't have access to or that does not exist.  Please <a href=\"{$INM_CONF['url_html']}/index.php\">choose another album</a>.",
    3   => "You do not have access to media in this album or no media exists in this album.  Please <a href=\"{$INM_CONF['url_html']}/index.php\">choose another album</a>.",
    4   => 'Credit',
    5   => 'edit',
    6   => 'Small',
    7   => 'Medium',
    8   => 'Large',
    9   => 'Thumbnail size',
    10  => 'Sort by',
    11  => 'date, descending',
    12  => 'date, ascending',
    13  => 'views, descending',
    14  => 'views, ascending',
    15  => 'rating, descending',
    16  => 'rating, ascending',
    17  => 'Album Name: ',
    18  => 'If your search returned unexpected results, please modify your keywords and try again.  You searched for the following words: <b>%s</b>.',
    19  => 'Views',
    20  => 'Your query yielded %s result(s).',
    21  => 'Your search query is invalid.',
    22  => 'Search Results',
    23  => 'Description: %s',
    24  => 'Added',
    25  => 'Views',
    //26  => 'Rated',
    //27  => 'Votes',
    28  => 'exif',
    29  => 'No data exists for this item',
    30  => 'Rate this!',
    31  => 'Current rating',
    32  => 'Voters',
    33  => 'Please, vote <u>once only</u>.',
    34  => 'View full image',
    35  => 'AlbumView',
    36  => 'First', 
    37  => 'Prev',
    38  => 'Next',
    39  => 'Last',
    40  => 'Edit',
    41  => "You do not have access to this media or this media does not exist in this album.  Please <a href=\"{$INM_CONF['url_html']}/browse.php\">try again</a>.",
    42  => 'Filesize',
    43  => 'Dimensions',
    //44  => 'Approve',
    //45  => 'Delete',
    46  => 'Keywords',
    47  => 'Watermark',
    48  => 'N/A',
    49  => 'Title',
    50  => 'Caption',
    //51  => "Media last rated %d seconds ago.  This site requires at least %d seconds between votes",
    51  => "Note: This site requires at least %d seconds before your next vote",
    52  => 'Add to <i>%s</i>',
    53  => 'Remove from <i>%s</i>',
    54  => 'My Favorites',
    55  => ' -- %s\'s Favorite Media',
    56  => "%1\$s's favorites contains %2\$d item(s).<br />Thumbnails link to their larger view within their respective parent albums.",
    57  => 'Media in this collection is no longer accessible and has been removed.',
    58  => 'Remove',
    59  => ' -- Most Popular Media',
    60  => 'The top 10 most popular media is judged by how many times that media\'s thumbnail is clicked.',
    61  => 'Index',
    62  => 'Slideshow',
    63  => "<br />Media was last added to this album on %1\$s.",
    64  => 'Comments',
    65  => 'Item',
    66  => 'Go Back',
    67  => 'Click to play',
    68  => 'Click to view full size',
    69  => 'Click to read',
    70  => 'Play',
    71  => 'View',
    72  => 'Document',
    73  => 'Doc type',
    //74  => 'Image',
    75  => 'Audio',
    76  => 'Video',
    77  => 'document',
);

//queue.php
$LANG_INM11 = array(
    1   => 'Media Queue',
    2   => '<b>%d</b> item(s) await your approval in the media queue.',
    3   => '<b><i>%s</i></b> has been approved.',
    4   => 'Approve',
    5   => 'Delete',
    6   => 'Result',
    7   => 'Media corresponding to your entry has either been approved already or does not exist in the database.',
    8   => 'Update and Approve',
    9   => 'Cancel',
    10  => 'Notification email has been sent.',
    11  => 'Notification email could not be sent.',
    12  => 'Media Moderator',
    13  => 'Media Approval Notification',
    14  => "Your submission, %1\$s, to the media gallery at <a href=\"{$_CONF['site_url']}\">{$_CONF['site_name']}</a> has been approved.  To view your recently approved media item, please follow this link: <a href=\"{$INM_CONF['url_html']}/browse.php?mid=%2\$d\">item #%3\$d</a>.",
    15  => "Thankyou for you contribution to <a href=\"{$_CONF['site_url']}\">{$_CONF['site_name']}</a>.",
    16  => 'Media Post Notification',
    17  => "Media has been posted to <a href=\"{$_CONF['site_url']}\">{$_CONF['site_name']}</a>.",
    //18  => "The file, %1\$s (id #%2\$d), awaits your approval in the <a href=\"{$INM_CONF['url_html']}/queue.php\">moderation queue</a>.",
    18  => "The following file(s) await(s) your approval in the <a href=\"{$INM_CONF['url_html']}/queue.php\">moderation queue</a>:",
    19  => "File(s) submitted at %1\$s by %2\$s.",
    20  => "&nbsp;&nbsp;&nbsp;&nbsp;%1\$s (id #%2\$d)",
    21  => "The following media has been submitted:",
    22  => "&nbsp;&nbsp;&nbsp;&nbsp;<a href=\"{$INM_CONF['url_html']}/browse.php?mid=%2\$d\">%1\$s</a> (id #%2\$d)",
);

//slide.php
$LANG_INM12 = array(
    1   => 'Click here stop show and return to album view',
    2   => 'Credit',
    3   => 'Views',
    4   => 'Delay',
);
?>